.view[name='adminRace'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.view[name='adminRace'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.view[name='adminRace'] > .header > .side:first-child > .button {
    padding: 24px;
}
.view[name='adminRace'] > .header > .side:first-child > .button > img {
    display: block;
    height: 16px;
}
.view[name='adminRace'] > .header > .center {
    display: inline-block;
    height: 100%;
    text-align: center;
}
.view[name='adminRace'] > .header > .center > div {
    font-size: 18px;
    font-weight: bold;
    padding-top: 18px;
}
.view[name='adminRace'] > .header > .side:last-child > .button {
    padding: 19.5px 16px;
    font-size: 16px;
    font-weight: 600;
}
.view[name='adminRace'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 24px;
    overflow-y: auto;
}
.view[name='adminRace'] > .content > .button {
    margin: 16px 24px;
    border-radius: 16px;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    font-weight: 600;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper:not(:last-child) {
    margin-bottom: 16px;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .header {
    position: relative;
    padding: 10px 24px;
    font-weight: 600;
    width: 100%;
    overflow: hidden;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .header > .title {
    margin-top: 4.5px;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .header > .buttons > .button {
    border-radius: 50%;
    padding: 5px;
    display: inline-block;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .header > .buttons > .button > img {
    display: block;
    width: 20px;
    height: 20px;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .header > .buttons > .button[key='up'] > img {
    transform: rotate(180deg);
}
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field {
    padding: 16px 24px;
}
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > label {
    width: 35%;
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
}
.view[name='adminRace'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper {
    width: calc(65% - 12px);
}
.view[name='adminRace'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > input {
    border-radius: 16px;
    padding: 16px;
}
.view[name='adminRace'] > .content > .formWrapper > .fForm > .fields > .field > select {
    border: none;
}
.view[name='adminRace'] > .content > .formWrapper > .fForm > .fields > .field > select,
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field > input,
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field > textarea {
    width: calc(65% - 12px);
    border-radius: 16px;
    padding: 16px;
    font-size: 16px;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field > select {
    border: 0;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field > img {
    position: absolute;
    top: 26px;
    width: 18px;
    height: 18px;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .fields > .field > textarea {
    border: 0;
    height: 90px;
}

@media (max-width: 799px) {
    .view[name='adminRace'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='adminRace'] {
        width: 480px;
    }
}